#!/bin/sh

set -exu

export PATH="$HOME/go/bin:$PATH"
export PATH="$HOME/.local/bin:$PATH"

BASE_DIRECTORY="/woodpecker/src/codeberg.org/$CI_REPO_OWNER"
FEED_DIRECTORY="$BASE_DIRECTORY/$CI_REPO_NAME"
